<?xml version="1.0" encoding="UTF-8"?>
<AnalysisResults>
  <CoincidentFrequencyAnalysis>
    <AnalysisTime>2018.Apr.13 11:34:04.863</AnalysisTime>
    <Name>phillippi</Name>
    <Description />
    <ProjectPath>C:\Users\q0hecbaf\Documents\Training\stat methods\workshops\workshop 3.3 FINAL\coincident</ProjectPath>
    <ReportFilePath>CoincidentFreqResults/phillippi/phillippi.rpt</ReportFilePath>
    <ParameterLabel>pond</ParameterLabel>
    <UnitsLabel>feet</UnitsLabel>
    <ConditionalFrequencyCurve>
      <PairedValueFunction>
        <DssFileName>coincident.dss</DssFileName>
        <Pathname>///Exceedance-pond///Coincident phillippi C=f(A,150)/</Pathname>
      </PairedValueFunction>
    </ConditionalFrequencyCurve>
    <ConditionalFrequencyCurve>
      <PairedValueFunction>
        <DssFileName>coincident.dss</DssFileName>
        <Pathname>///Exceedance-pond///Coincident phillippi C=f(A,800)/</Pathname>
      </PairedValueFunction>
    </ConditionalFrequencyCurve>
    <ConditionalFrequencyCurve>
      <PairedValueFunction>
        <DssFileName>coincident.dss</DssFileName>
        <Pathname>///Exceedance-pond///Coincident phillippi C=f(A,2300)/</Pathname>
      </PairedValueFunction>
    </ConditionalFrequencyCurve>
    <ConditionalFrequencyCurve>
      <PairedValueFunction>
        <DssFileName>coincident.dss</DssFileName>
        <Pathname>///Exceedance-pond///Coincident phillippi C=f(A,4500)/</Pathname>
      </PairedValueFunction>
    </ConditionalFrequencyCurve>
    <ConditionalFrequencyCurve>
      <PairedValueFunction>
        <DssFileName>coincident.dss</DssFileName>
        <Pathname>///Exceedance-pond///Coincident phillippi C=f(A,10000)/</Pathname>
      </PairedValueFunction>
    </ConditionalFrequencyCurve>
    <ConditionalFrequencyCurve>
      <PairedValueFunction>
        <DssFileName>coincident.dss</DssFileName>
        <Pathname>///Exceedance-pond///Coincident phillippi C=f(A,25000)/</Pathname>
      </PairedValueFunction>
    </ConditionalFrequencyCurve>
    <ComputedFrequencyCurve>
      <PairedValueFunction>
        <DssFileName>coincident.dss</DssFileName>
        <Pathname>///Exceedance-pond///Coincident phillippi Computed/</Pathname>
      </PairedValueFunction>
    </ComputedFrequencyCurve>
    <InterpolatedFrequencyCurve>
      <PairedValueFunction>
        <DssFileName>coincident.dss</DssFileName>
        <Pathname>///Exceedance-pond///Coincident phillippi Interpolated/</Pathname>
      </PairedValueFunction>
    </InterpolatedFrequencyCurve>
    <MinimumAccurateValue>9.11</MinimumAccurateValue>
    <MaximumAccurateValue>9.09</MaximumAccurateValue>
    <MinimumAccurateFrequency>0.20495479857707025</MinimumAccurateFrequency>
    <MaximumAccurateFrequency>90.06077545918072</MaximumAccurateFrequency>
  </CoincidentFrequencyAnalysis>
</AnalysisResults>

